body{
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	color: #666666;
	line-height:18px;

}

/*  Comman style  */
a{ text-decoration: none; transition: all .3s ease 0s;}
a.btn:hover{box-shadow: 0 3px 8px 0 rgba(0,0,0,.17);}
h1{ font-size: 24px; font-weight: 700; color: #00b5e2; line-height: 34px;}
h2{ font-size: 22px; font-weight: 700; color: #73c41d ; }
h3{ font-size: 18px; font-weight: 700; color: #333333;}
p.sub-heading{ font-size: 16px; line-height: 28px; }

.btn-sq{ border-radius: 5px; border: solid 2px #00b5e2; display: inline-block; text-decoration: none; padding: .4rem 1rem; font-size: 14px; font-weight: 700;}
.btn-round{  border-radius: 50px; border:solid 2px #00b5e2; display: inline-block; text-decoration: none;padding: .4rem 1.5rem; font-size: 14px; font-weight: 700; }
.custom-list{ list-style: none; font-size: 15px; line-height:30px; margin: 0; padding: 0; }
.custom-list li{ padding-left: 25px; position: relative; font-size: 16px; margin-bottom: 1rem; color: #444444;}
.custom-list li::before{ content: ''; position: absolute; top: 9px; left: 0; width: 20px; height: 20px; background-image:  url('../images/landing/sprite.png'); background-position:0 0; }

.section-main{ padding:70px 0; }
.bg-grey{ background-color: #f8f8f9; }
.bg-blue{ background-color: #00b5e2; }
/*  Comman style  */

.navbar.bg-light {	
    background-color: #ffffff!important;	
    box-shadow: 0 4px 18px 0 rgba(0,0,0,.12), 0 7px 10px -5px rgba(0,0,0,.15);	
}	
.navbar-light .navbar-nav .nav-link{	
	color: #666666;	
    font-size: 14px;	
    text-decoration: none;	
    padding:.5rem 1rem ;	
}	
.navbar-light .navbar-nav .nav-link.active{	
	font-weight: 700;	
}	
.fixed-heade{ position: fixed; top: 0; }	
.header-top{ border-bottom: 2px solid rgba(0, 0, 0, 0.06); width: 100%; background-color: #fff;}	
.header-top .header-column{display: flex;align-self: stretch; align-items: center;flex-grow: 1;flex-direction: column;}	
.header-top .header-row{display: flex;flex-grow: 1; align-items: center; align-self: stretch; max-height: 100%;}	
.header-top .header-social-icons{ margin: 0;  padding: 0;width: auto; display: flex; height:100%;}	
.header-top .header-social-icons li{ list-style: none; margin: -1px 1px 0 0; padding: 0; overflow: visible;  border-left:1px solid #ddd; display: flex; align-items: center;}	
.header-top .header-social-icons li a{transition: all 0.2s ease;display: block; line-height: 28px; width: 28px; text-align: center; color: #333 !important; text-decoration: none; font-size: 12.8px;    height: 100%; display: flex;align-items: center;justify-content: center;}	
.header-top .site-link{ text-decoration: none;height: 100%; display: flex; align-items: center; padding: 0 15px; font=size: 13px;  }	
.top-nav li{ padding:10px !important; }	
.top-nav li i{ margin-right: 10px; }	
.header-top .site-link a{ color: #333; }	
.header-top .site-link a:hover{ text-decoration:none; }	
.header-top .header-social-icons li:hover a{ color: #ffffff !important; }	
.header-top .header-social-icons li:hover.social-icons-facebook a{ background: #3b5a9a;}	
.header-top .header-social-icons li:hover.social-icons-twitter a {background: #1aa9e1;}	
.header-top .header-social-icons li:hover.social-icons-linkedin a {background: #0073b2;}	
.header-top .address{ font-size: 14px;  border-left:1px solid #ddd;border-right:1px solid #ddd; padding:10px; align-items: center; height:100%;}

.navbar.bg-light .navbar-toggler{border-color: #00b5e2;}	
.navbar.bg-light .navbar-toggler { padding: 5px 10px;}	
.navbar.bg-light .navbar-toggler-icon{width: 20px; height: 20px;}

		
.navbar.bg-light .navbar-toggler{border-color: #00b5e2;}	
.navbar.bg-light .navbar-toggler { padding: 5px 10px;}	
.navbar.bg-light .navbar-toggler-icon{width: 20px; height: 20px;}

header nav a{ color: #666666; font-size: 14px; text-decoration: none;}
header nav a:hover{ color: #444444;  text-decoration: none;}
header nav a.active{ font-weight: 700; color: #444444; }

.banner-container{ background-color: #f8f9fc; }
.banner-container .banner-content a{ text-decoration:none; }
.banner-container .banner-content a.btn-theme{ color:#00b5e2; }
.banner-container .banner-content a.btn-theme:hover{ background-color:#00b5e2; color: #ffffff; }
.banner-container .banner-content a.btn-bamboo{ color:#fff; background-color:#73c41d; border-color: #73c41d; }
.banner-container .banner-content a.btn-bamboo:hover{ background-color: #88d635; border-color: #88d635; }
.banner-container .banner-content a.btn-xero{ color:#fff; background-color:#0089b3; border-color: #0089b3;}
.banner-container .banner-content a.btn-xero:hover{ background-color:#049ac7; border-color: #049ac7;}



/*  feature-section  */


.feature-section .icon-info{width: 80px; height: 80px; display: inline-block; border-radius: 50%; background-color: #ffffff; box-shadow: 0 9px 30px -6px rgb(205, 241, 249); margin-bottom: 1.5rem;}
.feature-section p{ line-height: 30px; }
.feature-section .icon-info i{ font-size: 30px; line-height: 80px; color:#00b5e2; }

.about-section .get-btn{ border-color:#374149; color: #374149; text-decoration: none; }
.about-section .get-btn:hover{ background-color:#374149; color: #ffffff; }

.pricing-section .card { height:100%; }
.pricing-section .card .card-category{ font-size: 18px; font-weight: normal; }

.pricing-section .card .card-title{ font-size: 48px; color: #00b5e2;font-weight: 400; }
.pricing-section .card .card-title small{font-size: 22px; vertical-align: super; color: #444444;}
.pricing-section .card .card-title p { font-size: 16px; }

.pricing-section .card ul{ padding:0; list-style: none; }
.pricing-section .card ul li{ margin-bottom: .5rem; font-size: 14px;color: #666666; position: relative; padding: 5px 20px; text-align: left; line-height: 24px; border-bottom: 1px solid #eee; }
.pricing-section .card ul li:last-child{ margin-bottom: 0; border:none; }
.pricing-section .card ul li::before{ content: "\f00c";position: absolute; left: 0; top: 5px;font-family: "Font Awesome 5 Pro";
    font-weight: 900; color: #28a745; }
.pricing-section .card ul li i{ font-size: 14px; }
.pricing-section .card .card-body { padding:30px 20px; }

.video-frame{ background-color: #fff; padding:.5rem; width:100%; box-shadow: 0 10px 25px 0 rgba(0,0,0,.3);}

.get-start{  background-color: #00b5e2; padding:30px; text-align: center; color: #ffffff; width:100%;}
.get-start h2{ color: #ffffff !important; }
.get-start a.btn-round{ border-color: #ffffff; color: #ffffff;}
.get-start a{ text-decoration: none; }
.get-start a.btn-round.btn-white-bg{color: #00b5e2; background-color: #ffffff;}

footer p{ font-size: 12px; }

.title1{color:#13b5ea ;font-weight: bold;}
.title2{color:#73c41d  ;font-weight: bold;}
.title3{color:#00b5e2  ;font-weight: bold;}

.notification_bar {
    width: 100%;
    height: 40px;
    background-color: #00b5e2;
    text-align: center;
    color: #fff;
    line-height: 40px;
}
.notification_bar p {
    margin: 0;
    font-size: 16px;
}
.notification_bar p span {
    line-height: 26px;
}

.notification_bar p span img {
    width: 24px;
    margin-right: 5px;
    vertical-align: text-top;
}

.login-page .notification_bar, .register-page .notification_bar {
    position: absolute;
    top: 0;
    left: 0;
}


.register-page {
     margin-top: 50px; 
}

@media (max-width: 575px) {
	.banner-container .banner-content a.btn {
	    display: block;
	    margin: 1rem 0 !important;
	}
	.get-start .btn {
	    display: block;
	    margin: 1rem 0!important;
	}
}